Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 6 )

       macro( VTPm2Custom.scm 14 30 )
       macro( VTPm2Custom.scm 15 30 )
       macro( VTPm2Custom.scm 16 30 )
       macro( VTPm2Custom.scm 16 31 )
       macro( VTPm2Custom.scm 14 31 )
       macro( VTPm2Custom.scm 15 31 )

:cell01

VTPArea( 1 1 20 26 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 3 )

       macro( VTPm2Custom.scm 14 00 )
       macro( VTPm2Custom.scm 15 00 )
       macro( VTPm2Custom.scm 16 00 )

VTPIndexList( 2
        468 121 0
        468 122 0
        )

VTPEnd

